.btn-default {
    color: #333;
    text-align: center;
    background: #eee;
    cursor: pointer;
    border: 1px solid #ccc;
}

.btn-outline-primary {
    border-radius: 2px;
    border: 1px solid #428bca;
    color: #428bca;
}

.btn-outline-danger,
.btn-outline-primary {
    background: transparent;
    box-shadow: none;
    margin: 2px 5px;
}

.btn-outline-danger {
    border-radius: 2px;
    color: #dc3545;
    border-color: #dc3545;
}

.btn-outline-danger:active,
.btn-outline-danger:focus,
.btn-outline-danger:hover {
    border: 1px solid #d03f00;
    color: #d03f00;
    box-shadow: none;
}

.btn-outline-primary:active,
.btn-outline-primary:focus,
.btn-outline-primary:hover {
    border: 1px solid #2a6496;
    color: #fff;
    background-color: #2a6496;
    box-shadow: none;
}

.btn-outline-primary[disabled],
.btn-outline-primary[disabled]:active,
.btn-outline-primary[disabled]:focus,
.btn-outline-primary[disabled]:hover {
    pointer-events: inherit;
    box-shadow: none;
    border-color: #ddd;
    background-color: #fff;
    color: #999;
}
